Bug 1478843 - Package version 0.1.23-2.git1bbd87f has a file conflict with inn
Package version 0.1.23-2.git1bbd87f has a file conflict with inn
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: skopeo (Show other bugs)
26
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Antonio Murdaca
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-07 05:42 EDT by Mathieu Chouquet-Stringer
Modified: 2017-11-24 21:35 EST (History)
6 users (show)

See Also:
Fixed In Version: skopeo-0.1.24-7.gitdd2c3e3.fc27 skopeo-0.1.24-7.gitdd2c3e3.fc26 skopeo-0.1.25-2.git7fd6f66.fc27
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-11-24 21:35:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mathieu Chouquet-Stringer 2017-08-07 05:42:54 EDT
Description of problem:
When trying to update today:

Error: Transaction check error:
  file /usr/share/man/man5/storage.conf.5.gz from install of skopeo-containers-0.1.23-2.git1bbd87f.fc26.x86_64 conflicts with file from package inn-2.6.1-5.fc26.x86_64

It only worked before because for some strange reason the file was improperly named (.1 file in man5 directory):

%rpm -q skopeo-containers          
skopeo-containers-0.1.23-1.git1bbd87f.fc26.x86_64
$rpm -ql skopeo-containers|grep man 
/usr/share/man/man5/storage.conf.1.gz

Version-Release number of selected component (if applicable):
0.1.23-2.git1bbd87f
Comment 1 Fedora Update System 2017-10-16 11:48:21 EDT
skopeo-0.1.24-4.dev.git28d4e08.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-fe72dc47ae
Comment 2 Fedora Update System 2017-10-16 11:48:37 EDT
skopeo-0.1.24-4.dev.git28d4e08.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3f19e8e165
Comment 3 Fedora Update System 2017-10-16 22:25:40 EDT
skopeo-0.1.24-4.dev.git28d4e08.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3f19e8e165
Comment 4 Fedora Update System 2017-10-17 15:18:34 EDT
skopeo-0.1.24-6.dev.git28d4e08.fc27 docker-1.13.1-32.git790e958.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3da8ad596a
Comment 5 Mathieu Chouquet-Stringer 2017-10-17 15:35:19 EDT
Hello,

Marking this issue closed as the file is now called /usr/share/man/man5/containers-storage.conf.5.gz so conflict is gone.

Thanks!
Comment 6 Fedora Update System 2017-10-17 22:22:01 EDT
skopeo-0.1.24-4.dev.git28d4e08.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-fe72dc47ae
Comment 7 Fedora Update System 2017-10-18 13:21:50 EDT
docker-1.13.1-33.git790e958.fc27, skopeo-0.1.24-6.dev.git28d4e08.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3da8ad596a
Comment 8 Fedora Update System 2017-10-19 10:48:36 EDT
docker-1.13.1-35.git8fd0ebb.fc27 skopeo-0.1.24-6.dev.git28d4e08.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3da8ad596a
Comment 9 Fedora Update System 2017-10-21 15:26:12 EDT
docker-1.13.1-35.git8fd0ebb.fc27, skopeo-0.1.24-6.dev.git28d4e08.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3da8ad596a
Comment 10 Fedora Update System 2017-10-22 07:32:06 EDT
skopeo-0.1.24-7.gitdd2c3e3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-cbf83e5281
Comment 11 Fedora Update System 2017-10-22 07:32:40 EDT
skopeo-0.1.24-7.gitdd2c3e3.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6f4b15d9e3
Comment 12 Fedora Update System 2017-10-22 20:51:18 EDT
skopeo-0.1.24-7.gitdd2c3e3.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6f4b15d9e3
Comment 13 Fedora Update System 2017-10-23 19:20:42 EDT
skopeo-0.1.24-7.gitdd2c3e3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-cbf83e5281
Comment 14 Fedora Update System 2017-10-26 22:38:49 EDT
docker-1.13.1-36.git8fd0ebb.fc26 skopeo-0.1.24-7.gitdd2c3e3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-cbf83e5281
Comment 15 Fedora Update System 2017-10-27 11:38:17 EDT
docker-1.13.1-36.git8fd0ebb.fc26, skopeo-0.1.24-7.gitdd2c3e3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-cbf83e5281
Comment 16 Fedora Update System 2017-11-02 15:16:56 EDT
atomic-1.19.1-5.fc27 docker-1.13.1-37.git166a52e.fc27 skopeo-0.1.24-6.dev.git28d4e08.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3da8ad596a
Comment 17 Fedora Update System 2017-11-02 15:45:39 EDT
atomic-1.19.1-5.fc26 docker-1.13.1-37.git166a52e.fc26 skopeo-0.1.24-7.gitdd2c3e3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-cbf83e5281
Comment 18 Fedora Update System 2017-11-03 10:22:31 EDT
atomic-1.19.1-5.fc26, docker-1.13.1-38.git166a52e.fc26, skopeo-0.1.24-7.gitdd2c3e3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-cbf83e5281
Comment 19 Fedora Update System 2017-11-03 15:49:02 EDT
atomic-1.19.1-6.fc26 docker-1.13.1-40.git877b6df.fc26 skopeo-0.1.24-7.gitdd2c3e3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-cbf83e5281
Comment 20 Fedora Update System 2017-11-04 14:00:36 EDT
atomic-1.19.1-5.fc27, docker-1.13.1-38.git166a52e.fc27, skopeo-0.1.24-6.dev.git28d4e08.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3da8ad596a
Comment 21 Fedora Update System 2017-11-04 15:56:41 EDT
atomic-1.19.1-6.fc26, docker-1.13.1-40.git877b6df.fc26, skopeo-0.1.24-7.gitdd2c3e3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-cbf83e5281
Comment 22 Fedora Update System 2017-11-06 14:01:31 EST
atomic-1.19.1-6.fc27 docker-1.13.1-40.git877b6df.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3da8ad596a
Comment 23 Fedora Update System 2017-11-06 16:13:38 EST
atomic-1.19.1-6.fc27, docker-1.13.1-40.git877b6df.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3da8ad596a
Comment 24 Fedora Update System 2017-11-10 22:00:45 EST
skopeo-0.1.24-7.gitdd2c3e3.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.
Comment 25 Fedora Update System 2017-11-12 17:12:59 EST
docker-1.13.1-41.git0861eff.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3da8ad596a
Comment 26 Fedora Update System 2017-11-14 05:56:01 EST
docker-1.13.1-41.git0861eff.fc27, skopeo-0.1.25-2.git7fd6f66.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3da8ad596a
Comment 27 Fedora Update System 2017-11-15 15:09:01 EST
atomic-1.19.1-6.fc26, docker-1.13.1-40.git877b6df.fc26, skopeo-0.1.24-7.gitdd2c3e3.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 28 Fedora Update System 2017-11-17 11:22:45 EST
docker-1.13.1-42.git4402c09.fc27 skopeo-0.1.25-2.git7fd6f66.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3da8ad596a
Comment 29 Fedora Update System 2017-11-17 19:53:36 EST
docker-1.13.1-42.git4402c09.fc27, skopeo-0.1.25-2.git7fd6f66.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3da8ad596a
Comment 30 Fedora Update System 2017-11-24 21:35:01 EST
docker-1.13.1-42.git4402c09.fc27, skopeo-0.1.25-2.git7fd6f66.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.